Subject: New Reply Received - Wrong item delivered.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 17:53:51 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Wrong item delivered.  Ticket comment <div dir="auto">Hi, <div dir="auto">Oh so you think I didn't share my concerns &amp; most importantly address with you to date? Go through all of my responses that results just a waste of time. The Hoodie my wife ordered is still in stock  &amp; your team has no shame whatsoever to take care of my order professionally.<div dir="auto"><br></div>
<div dir="auto">
<a href="https://www.splashfashions.com/ae/en/Men/Clothing/Sportswear/Hoodies-%26-Sweatshirts/SPLASH-Solid-Jacket-with-Long-Sleeves-and-Hood/p/8600973" target="_blank" rel="noreferrer">https://www.splashfashions.com/ae/en/Men/Clothing/Sportswear/Hoodies-%26-Sweatshirts/SPLASH-Solid-Jacket-with-Long-Sleeves-and-Hood/p/8600973</a><div dir="auto"><br></div>
<div dir="auto">Please tell me how many times I have to call your Helpline and you guys will again waste my time which results in no calls from courier. The very first call, the Splash lady Rep apologize and asked me to share my address, I had immediately shared my updated address on the website. You can easily get my Cell. contact by typing my Order details, do let me know if you need any assistance.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Unhappy customer here</div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Mar 2021, 6:21 PM Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2252548</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Khwaja,<br><br>Thanks for getting in touch with us.<br><br>We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>We would like to inform you that your return request has been raised for the item you have the issue. However, an email has been sent to you for updating your address kindly update the address.<br><br>As you will update the address our courier will get in touch with you within 3-5 business days for the collection of the item. Your refund for AED 80.00 will be refunded back in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252548